

td.link_icon {width: 16px; height: 20px; padding: 0 7px 0 0}
td.link_text {width: 100%; height: 20px; padding: 4px 0 2px 0}
td.link_heading {font-weight: bold; width: 100%; padding-bottom: 7px;}
td.dl_link_icon {width: 16px; padding: 4px 7px 0 0}
td.dl_link_text {width: 100%; padding-top: 4px;}
p {margin: 0; padding: 0px 0 8px 0;}
.tablediv p {margin:0;padding:0;}
.form_area_4 .oldpdiv {margin: 0; padding: 0px 0 0px 0; border: 0; overflow: hidden;}
.mcb_form_area_4 {margin: 0; padding: 0px 0 0px 0; border: 0; overflow: hidden;}
td.cart_id {padding-right: 7px;}
td.cart_name {padding-right: 7px;}
td.cart_price {padding-right: 7px;}
td.cart_qty{width: 30px; padding-right: 7px;}
td.cart_delete {padding-right: 0px; padding-top: 4px;}
input.cart_qty {width: 30px}
td.cart_full {width: 100%;}

.gallery {overflow: hidden; padding: 0 0 8px 0;}
.gallerythumb {margin: 0 4px 4px 0; padding: 0px; border: 0px solid #cccccc; background-color: #ebebeb; float: left}

.itemthumb_4 {
	padding: 0px;
	border: 0px solid #cccccc;
	background-color: #ebebeb;
	overflow: hidden;
	float: left;
	width: px;
	
	margin: 0 0 0 0;
	
}
.mid_itemthumb_4 {
	overflow: hidden;
	width: px;
	
	font-size:1pt;
	line-height:0px;
	text-align: center;
}
.itemthumb_4 img {
	line-height: 0;
}
.zoomthumb_4 {
	 clear:both;
	 list-style: none;
	 padding:0;
}
.zoomthumb_4 li {
	 padding:0px;
	 width:75px;
	 height:75px;
	 overflow:hidden !important;
	 margin: 7px 7px 0 0;
	 float:left;
}

.itemmap {padding: 0px; font-size:1pt; border: 0px solid #cccccc; background-color: #ebebeb; overflow: hidden; float: left}
.itemmap p {padding:0; margin:0;}
.itemembedmap {padding: 0px; font-size:1pt; line-height: 1em; border: 0px solid #cccccc; background-color: #ebebeb; overflow: hidden; float: left}
hr.grey {color: #cccccc; height: 1px; border: 0px; background: #cccccc; margin: 0px 0 15px 0; clear:both;}
hr.dkgrey {color: #696969; height: 1px; border: 0px; background: #696969; margin: 0px 0 15px 0; clear:both;}
hr.white {color: #ffffff; height: 1px; border: 0px; background: #ffffff; margin: 0px 0 15px 0; clear:both;}
hr.black {color: #000000; height: 1px; border: 0px; background: #000000; margin: 0px 0 15px 0; clear:both;}
hr.ltgrey {color: #2a2a2a; height: 1px; border: 0px; background: #2a2a2a; margin: 0px 0 15px 0; clear:both;}
hr.h1hr {color: #; height: 1px; border: 0px; background: #; margin: 0px 0 0px 0; clear:both;}

.mapheading {
background-color: #ffffff;
color: #e03c43;
font-family: arial, san-serif;
font-size: 12pt;
padding: 10px 10px 10px 15px;
}
.mapheading strong {font-size: 15pt;}
.mapheading a {
text-decoration: none;
color: #e03c43 !important;
}
.mapheading a:hover {color: #707070 !important;}

.profile_line {
	font-size: 12pt;
	color: #ffffff;
}
.profile_line a {
	font-size: 10pt;
	color: #ffffff;
	text-decoration: none;
}
.profile_line a:hover {
	color: #e12a34;
}

.state_all {
font-family: arial, sans-serif;
font-size: 9pt;
color: #404040;
margin: 0 0 10px 0;
border-bottom: 1px solid #3796e9;
padding-bottom: 10px;
}


.mapholder {
margin-top: 40px;
width: 500px;
float:left;
}
.contactlist {
float:left;
width: 439px;
margin-top: 40px;
}


.state_all h1 {
background: #ffffff;
color: #e12a34;
font-size: 12pt;
margin:0;
padding: 7px 10px 7px 10px;
}
.minisitecontent {
background: #e1e0e1;
padding: 8px 10px 0 10px;
overflow:hidden;
}

.minisitecontent a {color: #e33f46; text-decoration: none;}
.minisitecontent a:hover {color: #696969; text-decoration: underline;}

a.profilelink {color: #e33f46; text-decoration: none;}
a.profilelink:hover {color: #696969; text-decoration: underline;}

.profilelink {
font-size: 10pt;
padding-bottom: 4px;
display:inline;
}

.mapformtop {color: #ffffff; margin-top: 20px;}

.customq label {
width: 145px;
display: inline-block;
color: #ffffff;
}

.customq input {
border: 1px solid #cccccc;
background: #ffffff;
padding: 4px;
width: 260px;
margin: 0 0 10px 0;
}

.customb {
border: 0;
background: #e33f46;
color: #ffffff;
padding: 6px;
margin: 2px 0 11px 149px;
}

	
	